.list_carousel{
	margin: 0 0 0 25px;
	width: 95%;
	height: 120px;
	padding: 0;
}

.list_carousel ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li{
	font-size: 40px;
	text-align: center;
	width: 120px;
	height: 90px;
	padding: 0;
	display: block;
	float: left;
	margin-left: 0px;
	overflow: hidden;
}
.list_carousel li img{
	width: 120px;
	height: 90px;
}
.list_carousel.responsive{
	width: auto;
	margin-left: 0;
}
.clearfix{
	float: none;
	clear: both;
}
.prev,
.next{
	position: relative;
	bottom: 89px;
}
.prev{
	right: 23px;
}
.next{
	float: right;
}
.timer{
	height: 6px;
	width: 0px;
}
.homepage-right {
	margin-left:-10px !important;
	margin-bottom:0 !important;
}
.homepage-right.four {
	width:220px !important;
	margin-left:0 !important;
	padding-left: 0 !important;
	float:right !important;
}

.homepage-right.four p {
	padding-bottom:10px;
}

.homepage-right.seven {
	margin-left:5px !important;
	padding-left:5px !important;
}

#ama_content_sortable_esileht_right .homepage-right.four {
	margin-left:10px !important;
}